/* Commenti */
/* Formatta tutti i commenti nella versione desktop del sito */
div#commenti-articolo-container {text-align:left;position:relative}
div#commenti-articolo-container .form-commento .invia-commento {width: 60px;}
div#commenti-articolo-container .form-commento .messaggio-errore {padding: 4px}
div#commenti-articolo-container .form-commento .captcha {border: 1px solid #999999}
div#commenti-articolo-container .form-commento .reload {cursor:pointer}

div#commenti-container #nav-commento #num-commenti {width:200px;text-align:right;float:right}

div#commenti .commento {margin: 10px auto 10px auto}
div#commenti .commento .intestazione {font-style:italic;}
div#commenti .commento .contenuto {margin-top:3px;}

div#commenti-navigation {margin-bottom: 30px;}
div#commenti-navigation #prev {float: left}
div#commenti-navigation #next {float: right}

.commento {background: repeat-x url(sfondo-commento.png) bottom;}
.admin {background-color:#ffefdb; background-image: url(sfondo-commento-admin.png)}	

/* messaggi di errore */
.messaggi-di-errore {margin-bottom: 6px}
.messaggio-errore-format {color:#FF0000; font-weight: bold}
.messaggio-errore-empty {color:#FF0000; font-weight: bold}
.messaggio-thankyou {color: #990000; font-weight:bold; display:none}

.format input.campo-testo, .format textarea.campo-testo, .format select {background-color: #ff8a8a; border:1px solid #cf0000;}
.empty input.campo-testo, .empty textarea.campo-testo, .empty select {background-color:#fff178; border:1px solid #e7b300;} 

.format label {background:#ff8a8a; color: black; border:1px solid #cf0000; padding-top: 4px; padding-right: 4px}
.empty label {background-color:#fff178; color:black; border:1px solid #e7b300; padding-top:4px;  padding-right: 4px}

.format input.date {background-color: #ff8a8a; border:1px solid #cf0000; border-right: none;}
.empty input.date {background-color:#fff178; border:1px solid #e7b300; border-right: none;}

.format .chiusuraData {background-color: #ff8a8a; border:1px solid #cf0000; border-left: none;}
.empty .chiusuraData {background-color: #fff178; border:1px solid #e7b300; border-left: none;}

.format .sfondoChiusuraData {background-color: #ff8a8a;}
.empty .sfondoChiusuraData {background-color: #fff178;}

.lavora_file_sorgente_wrap_campo.empty{ background-color:#fff178}
/* Commenti Fine */